const system = require("../../../system");
const Dao = require("../../dao.base");

class expressageDao extends Dao {
    constructor() {
        super(Dao.getModelName(expressageDao));
    }




}

module.exports = expressageDao;
